

.uk-modal {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1010;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  padding: 15px 15px;
  background: rgba(25, 25, 25, .80);
  opacity: 0;
  transition: opacity .15s linear;
  transition: .5s;
  -webkit-transition: .5s;
  -moz-transition: .5s;
}

@media (min-width:640px) {
  .uk-modal {
    padding: 50px 30px
  }
}

@media (min-width:960px) {
  .uk-modal {
    padding-left: 40px;
    padding-right: 40px
  }
}

.uk-modal.uk-open {
  opacity: 1
}

.uk-modal-page {
  overflow: hidden
}

.uk-modal-dialog {
  position: relative;
  box-sizing: border-box;
  margin: 0 auto;
  width: 750px;
  max-width: calc(100% - .01px) !important;
  background: #fff;
  padding: 0;
  opacity: 1 !important;
  transform: translateY(-100px);
  transition: .1s linear;
  transition-property: opacity, transform
}

.uk-open>.uk-modal-dialog {
  opacity: 1;
  transform: translateY(0)
}

.uk-modal-container .uk-modal-dialog {
  width: 1200px
}

.uk-modal-full {
  padding: 0;
  background: 0 0
}

.uk-modal-full .uk-modal-dialog {
  margin: 0;
  width: 100%;
  max-width: 100%;
  transform: translateY(0)
}

.uk-modal-body {
  padding: 30px 30px
}

.uk-modal-header {
  padding: 15px 30px;
  background: #fff;
  border-bottom: 1px solid #e5e5e5
}

.uk-modal-footer {
  padding: 15px 30px;
  background: #fff;
  border-top: 1px solid #e5e5e5
}

.uk-modal-body::after, .uk-modal-body::before, .uk-modal-footer::after, .uk-modal-footer::before, .uk-modal-header::after, .uk-modal-header::before {
  content: "";
  display: table
}

.uk-modal-body::after, .uk-modal-footer::after, .uk-modal-header::after {
  clear: both
}

.uk-modal-body>:last-child, .uk-modal-footer>:last-child, .uk-modal-header>:last-child {
  margin-bottom: 0
}

.uk-modal-title {
  font-size: 1.5rem;
  line-height: 1.3
}

[class*=uk-modal-close-] {
  position: absolute;
  z-index: 1010;
  top: 10px;
  right: 10px;
  width: 22px !important;
  padding: 5px !important;
  margin: 0 !important;
}

[class*=uk-modal-close-]:first-child+* {
  margin-top: 0
}

.uk-modal-close-outside {
  top: 0;
  right: -5px;
  transform: translate(0, -100%);
  color: #fff
}

.uk-modal-close-outside:hover {
  color: #fff
}

@media (min-width:960px) {
  .uk-modal-close-outside {
    right: 0;
    transform: translate(100%, -100%)
  }
}

.uk-modal-close-full {
  top: 0;
  right: 0;
  padding: 20px;
  background: #fff
}

.uk-lightbox {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1010;
  background: #ffffff;
  opacity: 0;
  transition: opacity .15s linear
}

.uk-lightbox.uk-open {
  display: block;
  opacity: 1
}

.uk-lightbox-page {
  overflow: hidden
}

.uk-lightbox-items>* {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  justify-content: center;
  align-items: center;
  color: rgba(255, 255, 255, .7);
  will-change: transform, opacity
}

.uk-lightbox-items>*>* {
  max-width: 100vw;
  max-height: 100vh
}

.uk-lightbox-items>*>:not(iframe) {
  width: auto;
  height: auto
}

.uk-lightbox-items>.uk-active {
  display: flex
}

.uk-lightbox-toolbar {
  padding: 10px 10px;
  background: #104777;
  color: #ffffff;
}

.uk-lightbox-toolbar>* {
  color: rgba(255, 255, 255, .7)
}

.uk-lightbox-toolbar-icon {
  padding: 5px;
  color: rgba(255, 255, 255, .7)
}

.uk-lightbox-toolbar-icon:hover {
  color: #fff
}

.uk-lightbox-button {
  box-sizing: border-box;
  width: 50px;
  height: 50px;
  background: rgba(0, 0, 0, .3);
  color: rgba(255, 255, 255, .7);
  display: inline-flex;
  justify-content: center;
  align-items: center
}

.uk-lightbox-button:hover {
  color: #fff
}

.uk-lightbox-iframe {
  width: 80%;
  height: 80%
}
